import { Controller, Get } from '@nestjs/common';
import { ApiTags } from '@nestjs/swagger';

@ApiTags('app')
@Controller('status')
export class StatusController {
  @Get()
  getStatus() {
    return {
      status: 'ok',
      service: 'UlHub API',
    };
  }
}
